Subject: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

From: <[email-masked]>
Date: Thu, 13 Mar 2014 15:36:35 +0100

Hi all,

Huub and Dieter mentioned during the CAMP session in London that ITU-T Q6 has some concerns about additional values in document.

Gabriele mentioned the reason for adding these values and we will update the documents with explaining text. During our common meeting with ITU-T at IETF  86 Pete Anslow mentioned: Transmit power may be useful, beyond that I cannot think of anything else you may want to set.

If you guys have still concerns lets discuss these points on the list.

Best regards

Ruediger

---

From: Dieter Beller <[email-masked]>
Date: Thu, 13 Mar 2014 16:17:01 +0100

Hi Ruediger,

On 13.03.2014 15:36, [email-masked]
wrote:

Hi all,

Huub and Dieter mentioned during the CAMP session in London
that ITU-T Q6 has some concerns about additional
values in document.

Huub mentioned that - I asked a follow-up question regarding the
exchange of power values (see below).

Gabriele mentioned the reason for adding these values and
we will update the documents with explaining text. During our
common meeting with ITU-T at IETF  86 Pete Anslow mentioned: Transmit power may be
useful, beyond that
I cannot think of anything else you may want to set.

If you guys have still concerns lets discuss these points
on the list.

The question I have is the following:

The draft defines LMP protocol messages (sub-objects) to convey the
(current?) Output Power at the Ss

reference point and the Current Input Power at the Rs reference
point from OXC1 to OLS1 and OXC2 to OLS2,

respectively. This is my interpretation. Now, I would like to
understand for what purposes these power values

are exchanged.

My suggestion at the meeting was to add some explanatory text to the
draft describing the application that

makes use of these values, i.e., that motivates the definition of
these LMP extensions.

Thanks,

Dieter

Best regards

Ruediger

_______________________________________________
CCAMP mailing list
[email-masked]

---

From: Fatai Zhang <[email-masked]>
Date: Fri, 14 Mar 2014 01:22:16 +0000

Hi Ruediger and other authors,

I agree with Dieter's point.

Is it really known what information can/should be exchanged and what can/should not? How to justify?

In addition, do you see any draft about LMP ext over UNI for other technologies such as OTN, WSON, SDH, etc. defined in CCAMP?

If no, why not make this draft more generic?

I would also kindly suggest the authors have a look at the OIF UNI IAs (UNI 1.0 & UNI 2.0 and their difference) to see if it really makes sense to have LMP ext over UNI.

Best Regards

Fatai

From: CCAMP [mailto:[email-masked]] On Behalf Of Dieter Beller
Sent: Thursday, March 13, 2014 11:17 PM
To: [email-masked]; [email-masked]
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Ruediger,
On 13.03.2014 15:36, [email-masked]<mailto:[email-masked]> wrote:
Hi all,

Huub mentioned that - I asked a follow-up question regarding the exchange of power values (see below).

The draft defines LMP protocol messages (sub-objects) to convey the (current?) Output Power at the Ss
reference point and the Current Input Power at the Rs reference point from OXC1 to OLS1 and OXC2 to OLS2,
respectively. This is my interpretation. Now, I would like to understand for what purposes these power values
are exchanged.

My suggestion at the meeting was to add some explanatory text to the draft describing the application that
makes use of these values, i.e., that motivates the definition of these LMP extensions.

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

[email-masked]<mailto:[email-masked]>

---

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Fri, 14 Mar 2014 07:42:13 +0000

Hi All,

Thanks for the comments and suggestion.
The first action I would take is update the draft with the explanations requested during the ccamp session and in mailing list.

I'm not aware of any LMP extensions to support other technologies as Fatai is asking (apart the recent draft on sson),  I think this can be a matter of collaboration
Discussing also whether to extend the existing draft or propose a new one.
I prefer the second option.

I'd also note that the LMP is not an extension of the UNI, LMP is a management protocol to help interface management:
Discovery, negotiation, alarm correlation, etc.
It can run on interfaces not "served" by UNI e.g. On spans between ROADMS.

Regards,

Gabriele
[http://www.cisco.com/swa/i/logo.gif]

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy
www.cisco.com/global/IT/<http://www.cisco.com/global/IT/>

[email-masked]<mailto:[email-masked]>
Phone :+39 039 2091462
Mobile :+39 335 7481947
Fax :+39 039 2092049

From: Fatai Zhang <[email-masked]<mailto:[email-masked]>>
Date: Friday, March 14, 2014 2:22 AM
To: Dieter Beller <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

I agree with Dieter’s point.

Best Regards

Fatai

From: CCAMP [mailto:[email-masked]] On Behalf Of Dieter Beller
Sent: Thursday, March 13, 2014 11:17 PM
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: Fatai Zhang <[email-masked]>
Date: Fri, 14 Mar 2014 07:56:56 +0000

Hi Gabriele,

I prefer the first option, because CCAMP always follow the *G*MPLS principle: generic/generalized->specific.

Note that you did not clarify how to justify which parameters can/(can not) be exchanged.

Best Regards

Fatai

From: Gabriele Maria Galimberti (ggalimbe) [mailto:[email-masked]]
Sent: Friday, March 14, 2014 3:42 PM
To: Fatai Zhang; Dieter Beller; [email-masked]; [email-masked]
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: John E Drake <[email-masked]>
Date: Fri, 14 Mar 2014 12:38:29 +0000

Gabriele,

You are absolutely correct - LMP is completely orthogonal to UNI.  It is designed to allow a pair of nodes manage the link between them.

Yours Irrespectively,

John

From: CCAMP [mailto:[email-masked]] On Behalf Of Gabriele Maria Galimberti (ggalimbe)
Sent: Friday, March 14, 2014 12:42 AM
To: Fatai Zhang; Dieter Beller; [email-masked]; [email-masked]
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: John E Drake <[email-masked]>
Date: Fri, 14 Mar 2014 12:43:35 +0000

Fatai,

LMP already has technology specific extensions for SDH and WDM.

Yours Irrespectively,

John

From: CCAMP [mailto:[email-masked]] On Behalf Of Fatai Zhang
Sent: Friday, March 14, 2014 12:57 AM
To: Gabriele Maria Galimberti (ggalimbe); Dieter Beller; [email-masked]; [email-masked]
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Gabriele,

Best Regards

Fatai

From: Gabriele Maria Galimberti (ggalimbe) [mailto:[email-masked]]
Sent: Friday, March 14, 2014 3:42 PM
To: Fatai Zhang; Dieter Beller; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: Huub van Helvoort <[email-masked]>
Date: Fri, 14 Mar 2014 15:27:15 +0100

Hallo Rüdiger,

You wrote:

> Huub and Dieter mentioned during the CAMP session in London that ITU-T
> Q6 has some concerns about additional values in document.

It was indeed I who mentioned that. During conversations with Q6
experts I noticed that they have still concerns regarding the
use of an application code and adding additional parameters because
that defeats the intention to define and use application codes.

My intent was to suggest that you communicate with Q6 experts
either by attending Q6 meetings and submit contributions for
discussion, or write a liaison from CCAMP to Q6 asking for
their opinion regarding the drafts that were introduced in
the CCAMP meeting.

> Gabriele mentioned the reason for adding these values and we will update
> the documents with explaining text.

I was only the messenger, it would be better to communicate
directly with Q6 experts.

> During our common meeting with ITU-T at IETF 86 Pete Anslow mentioned:
 > Transmit power may be useful, beyond
> that I cannot think of anything else you may want to set.

IETF86 is already some time ago. You could have asked in the meantime
what Pete actually did mean by "may be useful".

> If you guys have still concerns lets discuss these points on the list.

Again: I am only the messenger, please talk to the Q6 experts
directly. FYI Q6 is meeting in the week of March 23.

Best regards, tschüss, Huub.

-- 
*****************************************************************
               请记住，你是独一无二的，就像其他每一个人一样

---

From: Gert Grammel <[email-masked]>
Date: Sun, 16 Mar 2014 09:35:39 +0000

Hi Deborah & Lou,

we go back and forth on this since quite a while. As neither the LMP nor the SNMP draft are WG documents, there is no Liaison. Without Liaison we don't get official input from Q6 and need to work with informal communication. My understanding is that Q6 doesn't have an issue with CCAMP working on LMP but wants to review a parameter. So technically we should be ready to accept this as a WG item and use it as a basis for a Liaison with Q6. Being able to refer to an official communication would really help to close the subject.

My 2c

Gert 

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Huub van Helvoort
Sent: 14 March 2014 15:27
To: [email-masked]
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hallo Rüdiger,

> Q6 has some concerns about additional values in document.

It was indeed I who mentioned that. During conversations with Q6 experts I noticed that they have still concerns regarding the use of an application code and adding additional parameters because that defeats the intention to define and use application codes.

My intent was to suggest that you communicate with Q6 experts either by attending Q6 meetings and submit contributions for discussion, or write a liaison from CCAMP to Q6 asking for their opinion regarding the drafts that were introduced in the CCAMP meeting.

> Gabriele mentioned the reason for adding these values and we will 
> update the documents with explaining text.

I was only the messenger, it would be better to communicate directly with Q6 experts.

> that I cannot think of anything else you may want to set.

IETF86 is already some time ago. You could have asked in the meantime what Pete actually did mean by "may be useful".

> If you guys have still concerns lets discuss these points on the list.

Again: I am only the messenger, please talk to the Q6 experts directly. FYI Q6 is meeting in the week of March 23.

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp

---

From: Huub van Helvoort <[email-masked]>
Date: Sun, 16 Mar 2014 16:18:00 +0100

Hallo Gert,

You wrote:

> we go back and forth on this since quite a while.
 > As neither the LMP nor the SNMP draft are WG documents,
 > there is no Liaison.

I was not aware of the requirement to have a WG document before
being able to liaise.
In that case only direct communication between the autors and Q6
experst remains.

> Without Liaison we don't get official input from Q6 and need to
 > work with informal communication.

What will you do if Q6 experts do not support your ideas?

 > My understanding is that Q6 doesn't have an issue with CCAMP
 > working on LMP but wants to review a parameter.

My understanding is that they are concerned about using an
application code with additional parameter values. This is
in fact creating a new application code.

 > So technically we should be ready to accept this as a WG item
 > and use it as a basis for a Liaison with Q6.

You asked the same question about accepting in the meeting
I did not see much support.

My 2p,
Regards, Huub.

---

From: Lou Berger <[email-masked]>
Date: Sun, 16 Mar 2014 11:55:42 -0400

> In that case only direct communication between the autors and Q6

I too am unaware of this requirement. It certainly has been our practice to 
limit liaisons to specific working group documents, but i see no reason 
that we cannot cover questions related to wg activity/discussions. As 
always liaisons must be considered on a case by case basis.

I suggest that the authors propose liaison text that they wish for the WG 
to consider.

Lou

---

From: Fatai Zhang <[email-masked]>
Date: Mon, 17 Mar 2014 02:12:56 +0000

Hi John,

Thanks, I knew RFC4207 & RFC4209 and LMP is optional and more (~100%) used in I-NNI context.

My concern could be stated in another way more explicitly:

Usecases or scenarios are needed to describe where the black link lies, UNI, E-NNI or I-NNI, and then describe why LMP ext is needed, rather than bring out a lot of parameters to be carried in LMP protocol without justification.

Best Regards

Fatai

From: John E Drake [mailto:[email-masked]]
Sent: Friday, March 14, 2014 8:44 PM
To: Fatai Zhang; Gabriele Maria Galimberti (ggalimbe); Dieter Beller; [email-masked]; [email-masked]
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Fatai,

Yours Irrespectively,

John

From: CCAMP [mailto:[email-masked]] On Behalf Of Fatai Zhang
Sent: Friday, March 14, 2014 12:57 AM
To: Gabriele Maria Galimberti (ggalimbe); Dieter Beller; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Mon, 17 Mar 2014 08:13:36 +0000

Hi Fatai,

Black link lies between a DWDM transceiver and a DWDM network (e.g. ROADM).

So on UNI for sure.  But, if You have Regenerators in the DWDM network the black link can be on the E-NNI and I-NNI.

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

From: Fatai Zhang <[email-masked]<mailto:[email-masked]>>
Date: Monday, March 17, 2014 3:12 AM
To: John Drake <[email-masked]<mailto:[email-masked]>>, Gabriele Galimberti <[email-masked]<mailto:[email-masked]>>, Dieter Beller <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi John,

Best Regards

Fatai

From: John E Drake [mailto:[email-masked]]
Sent: Friday, March 14, 2014 8:44 PM
To: Fatai Zhang; Gabriele Maria Galimberti (ggalimbe); Dieter Beller; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Fatai,

Yours Irrespectively,

John

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: Gert Grammel <[email-masked]>
Date: Mon, 17 Mar 2014 11:39:20 +0000

Hi Fatai & Gabriele,

given the lack of definition for UNI/ENNI/INNI in IETF, we better focus on protocols in this discussion. As a reminder:  LMP is described in RFC4204 and doesn't contain any of the 3 buzzwords just mentioned.

Gert

From: CCAMP [mailto:[email-masked]] On Behalf Of Gabriele Maria Galimberti (ggalimbe)
Sent: 17 March 2014 09:14
To: Fatai Zhang; John E Drake; Dieter Beller; [email-masked]; [email-masked]
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Fatai,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi John,

Best Regards

Fatai

Fatai,

Yours Irrespectively,

John

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Mon, 17 Mar 2014 11:42:05 +0000

I agree Gert,

Re-stating LMP is used to manage a link between two interfaces, whatever they are.

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

From: Gert Grammel <[email-masked]<mailto:[email-masked]>>
Date: Monday, March 17, 2014 12:39 PM
To: Gabriele Galimberti <[email-masked]<mailto:[email-masked]>>, Fatai Zhang <[email-masked]<mailto:[email-masked]>>, John Drake <[email-masked]<mailto:[email-masked]>>, Dieter Beller <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Fatai & Gabriele,

given the lack of definition for UNI/ENNI/INNI in IETF, we better focus on protocols in this discussion. As a reminder:  LMP is described in RFC4204 and doesn’t contain any of the 3 buzzwords just mentioned.

Gert

From: CCAMP [mailto:[email-masked]] On Behalf Of Gabriele Maria Galimberti (ggalimbe)
Sent: 17 March 2014 09:14
To: Fatai Zhang; John E Drake; Dieter Beller; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Fatai,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi John,

Best Regards

Fatai

Fatai,

Yours Irrespectively,

John

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: John E Drake <[email-masked]>
Date: Mon, 17 Mar 2014 14:42:07 +0000

Gert,

This is a good point.  LMP was designed to allow a pair of nodes to manage the link between them such that both have the same understanding of its characteristics.  I think it is either a red herring or a blue whale to continue using the terms UNI/ENNI/INNI in our work as they were not defined by the IETF and their definitions are not necessarily aligned with what we want to do.

As another reminder, up until the time it was published, RFC 4208's title was 'GMPLS Support for the Overlay Model'.

Yours Irrespectively,

John

From: Gert Grammel
Sent: Monday, March 17, 2014 4:39 AM
To: Gabriele Maria Galimberti (ggalimbe); Fatai Zhang; John E Drake; Dieter Beller; [email-masked]; [email-masked]
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Fatai & Gabriele,

Gert

Hi Fatai,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi John,

Best Regards

Fatai

Fatai,

Yours Irrespectively,

John

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: Fatai Zhang <[email-masked]>
Date: Tue, 18 Mar 2014 02:05:28 +0000

Hi Gert and Gabriele,

I assume that CCAMP people can understand what I said about UNI/ENNI/INNI, or you can interpret them as UNI, inter-domain, intra-domain.

As Gabriele said that Black link could be used on UNI/ENNI/INNI, so these scenairos should be addressed clearly, because there is fundamental difference between these scenarios.

I think RFC4204 is for intra-domain case like other RFCs when there is no 'UNI', or 'inter-domain' (or explicit specific scope in the subject) included in the file name of the drafts.

Best Regards

Fatai

From: Gabriele Maria Galimberti (ggalimbe) [mailto:[email-masked]]
Sent: Monday, March 17, 2014 7:42 PM
To: Gert Grammel; Fatai Zhang; John E Drake; Dieter Beller; [email-masked]; [email-masked]
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

I agree Gert,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi Fatai & Gabriele,

Gert

Hi Fatai,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi John,

Best Regards

Fatai

Fatai,

Yours Irrespectively,

John

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: Gert Grammel <[email-masked]>
Date: Tue, 18 Mar 2014 09:54:29 +0000

Fatai,

The xNI use case discussion can go forever but it is futile. As an example, TCP/IP is a fine way to access a directory server. However is it an allowed protocol for the UNI? And what about ftp, http, ppp, l2tp, ....?

LMP is a protocol which use cases are described in RFC4204 and RFC4209 and does not cover G.698.2 physical interfaces yet. This is the addition we'd like to make. Then any operator can decide whether and where to use LMP, just like for all other protocols defined by IETF like: SNMP, LDP, RSVP, OSPF, ISIS, BGP, ..... If LMP is activated between a pair of nodes, it just works as is.

Gert

From: Fatai Zhang [mailto:[email-masked]]
Sent: 18 March 2014 03:05
To: Gabriele Maria Galimberti (ggalimbe); Gert Grammel; John E Drake; Dieter Beller; [email-masked]; [email-masked]
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Gert and Gabriele,

Best Regards

Fatai

From: Gabriele Maria Galimberti (ggalimbe) [mailto:[email-masked]]
Sent: Monday, March 17, 2014 7:42 PM
To: Gert Grammel; Fatai Zhang; John E Drake; Dieter Beller; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

I agree Gert,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi Fatai & Gabriele,

Gert

Hi Fatai,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi John,

Best Regards

Fatai

Fatai,

Yours Irrespectively,

John

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list

---

From: Fatai Zhang <[email-masked]>
Date: Tue, 18 Mar 2014 10:55:05 +0000

Hi Gert,

I don't fully agree on your point, but I would like to stop for a while, and wait for the feedback from Q6 through either liaison or contribution.

Best Regards

Fatai

From: Gert Grammel [mailto:[email-masked]]
Sent: Tuesday, March 18, 2014 5:54 PM
To: Fatai Zhang; Gabriele Maria Galimberti (ggalimbe); John E Drake; Dieter Beller; [email-masked]; [email-masked]
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Fatai,

Gert

From: Fatai Zhang [mailto:[email-masked]]
Sent: 18 March 2014 03:05
To: Gabriele Maria Galimberti (ggalimbe); Gert Grammel; John E Drake; Dieter Beller; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: [CCAMP] G.698.2 MIB concerns addressed by ITU-T colleagues

Hi Gert and Gabriele,

Best Regards

Fatai

I agree Gert,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi Fatai & Gabriele,

Gert

Hi Fatai,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Hi John,

Best Regards

Fatai

Fatai,

Yours Irrespectively,

John

Hi Gabriele,

Best Regards

Fatai

Hi All,

Regards,

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy

Best Regards

Fatai

Hi Ruediger,

Thanks,
Dieter

Best regards

Ruediger

CCAMP mailing list